//
//  CPDFFormManage.h
//  compdfkit-tools
//
//  Copyright © 2014-2023 PDF Technologies, Inc. All Rights Reserved.
//
//  THIS SOURCE CODE AND ANY ACCOMPANYING DOCUMENTATION ARE PROTECTED BY INTERNATIONAL COPYRIGHT LAW
//  AND MAY NOT BE RESOLD OR REDISTRIBUTED. USAGE IS BOUND TO THE ComPDFKit LICENSE AGREEMENT.
//  UNAUTHORIZED REPRODUCTION OR DISTRIBUTION IS SUBJECT TO CIVIL AND CRIMINAL PENALTIES.
//  This notice may not be removed from this file.
//

#import <Foundation/Foundation.h>

@class CPDFListView;
@class CFormSyle;

NS_ASSUME_NONNULL_BEGIN

@interface CPDFFormManager : NSObject

@property (nonatomic, readonly) CPDFListView *pdfListView;

@property (nonatomic, readonly) CFormSyle *formStyle;

- (instancetype)initWithPDFView:(CPDFListView *)pdfListView;

@end

NS_ASSUME_NONNULL_END
