//
//  CPDFFormManage.m
//  compdfkit-tools
//
//  Copyright © 2014-2023 PDF Technologies, Inc. All Rights Reserved.
//
//  THIS SOURCE CODE AND ANY ACCOMPANYING DOCUMENTATION ARE PROTECTED BY INTERNATIONAL COPYRIGHT LAW
//  AND MAY NOT BE RESOLD OR REDISTRIBUTED. USAGE IS BOUND TO THE ComPDFKit LICENSE AGREEMENT.
//  UNAUTHORIZED REPRODUCTION OR DISTRIBUTION IS SUBJECT TO CIVIL AND CRIMINAL PENALTIES.
//  This notice may not be removed from this file.
//

#import "CPDFFormManager.h"
#import <compdfkit_tools/CPDFListView.h>
#import "CFormStyle.h"

@interface CPDFFormManager()

@property (nonatomic, strong) CPDFListView *pdfListView;


@property (nonatomic, strong) CFormSyle *formStyle;

@end

@implementation CPDFFormManager

- (instancetype)initWithPDFView:(CPDFListView *)pdfListView {
    if (self = [super init]) {
        self.pdfListView = pdfListView;
    }
    return self;
}


@end
